<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>
			{% block title %}AALCEC{% endblock %}
		</title>
		<meta name="author" content="Martin Dell'Oro">
		<!-- Favicon Icon -->
		<link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}"/>
		<link rel="stylesheet" type="text/css" href="{{ asset('application.css')}}">
    <link rel="stylesheet" type="text/css" href="{{ asset('theme/lib/bootstrap/dist/css/bootstrap.min.css')}}">
    <link rel="stylesheet" type="text/css" href="{{ asset('theme/lib/toastr/toastr.min.css')}}">
    <link rel="stylesheet" type="text/css" href="{{ asset('theme/lib/components-font-awesome/css/font-awesome.min.css')}}">
    <link rel="stylesheet" type="text/css" href="{{ asset('theme/lib/animate/animate.min.css')}}">
    <link rel="stylesheet" type="text/css" href="{{ asset('theme/lib/scrollbar/jquery.mCustomScrollbar.min.css')}}">

    <!-- Page Loader -->
    <link rel="stylesheet" type="text/css" href="{{ asset('theme/lib/pace/themes/black/pace-theme-loading-bar.css')}}">

    <!-- ICheckBox -->
    <link rel="stylesheet" type="text/css" href="{{ asset('theme/lib/iCheck/skins/all.css')}}">

    <!-- Custom Icheck theme checkbox -->
    <link rel="stylesheet" type="text/css" href="{{ asset('theme/vendor/icheck/icheck-theme.css')}}">

    <!-- Custom css -->
    <link rel="stylesheet" type="text/css" href="{{ asset('theme/dist/css/app.min.css')}}">

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Maven+Pro" rel="stylesheet">
		{% block stylesheets %}
			<!-- Bootstrap & jQuery -->

		{% endblock %}

	</head>
	<body class="pace-done strawberry-theme">
    <div class="wrapper">

			<!-- Header -->
			<header class="header">
				<div class="navbar navbar-lg no-margin">
					<div class="nav-block">
						<div class="logo inline-block">
							<a href="#" class="btn menu-toggle pull-left"><i class="fa fa-th" aria-hidden="true"></i></a>
							<a href="/">
								<h2>AALCEC</h2>
							</a>
						</div>
						<div class="pull-right">


							<!-- Nav profile -->
							<div class="nav-menu-list dropdown dropdown-animating nav-profile">
								<a href="#" class="dropdown-toggle nav-link no-padding-b hidden-xs" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="true">
									&nbsp;&nbsp;&nbsp;{{app.user}} &nbsp;&nbsp;<b class="caret"></b>
								</a>
								<a href="#" class="dropdown-toggle nav-link no-padding-b visible-xs" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="true">
								</a>
								<div class="dropdown-menu font-os-thin no-margin no-padding-b" data-dropdown-in="bounceInRight" data-dropdown-out="bounceOutRight">
									<div>
										<!-- <a href="#" class="col-xs-12 menu-links">Account Settings <span class="glyphicon glyphicon-cog pull-right"></span></a> -->
										<a href="{{path('fos_user_security_logout')}}" class="col-xs-12 menu-links">Cerrar Sesión <span class="glyphicon glyphicon-log-out pull-right"></span></a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</header>

			<!-- Left Sidebar -->
			<div class="sidebar sidebar-v1">
				<ul class="list-unstyled sidebar-menu">
					<li>
						<a href="javascript:;" class="list-link" id='menu-pacientes'>
							<i class="fa fa-user-o menu-icon" aria-hidden="true"></i>Pacientes
							<i class="fa fa-angle-right pull-right arrow"></i>
						</a>
						<ul class="sub-menu">
							<li class="sub-list"><a href="{{path('pacientes_new')}}"><i class="fa fa-user-plus list-icon"></i><span>Nuevo Paciente</span></a></li>
							<li class="sub-list"><a href="{{path('pacientes_index')}}"><i class="fa fa-users list-icon"></i><span>Listar Pacientes</span></a></li>
						</ul>
					</li>

          <li>
						<a href="javascript:;" class="list-link" id='menu-diagnosticos'>
							<i class="fa fa-stethoscope menu-icon" aria-hidden="true"></i>Diagnósticos
							<i class="fa fa-angle-right pull-right arrow"></i>
						</a>
						<ul class="sub-menu">
							<li class="sub-list"><a href="{{path('diagnosticos_new')}}"><i class="fa fa-plus-square-o list-icon"></i><span>Nuevo Diagnóstico</span></a></li>
							<li class="sub-list"><a href="{{path('diagnosticos_index')}}"><i class="fa fa-table list-icon"></i><span>Listar Diagnósticos</span></a></li>
						</ul>
					</li>

          <li>
            <a href="javascript:;" class="list-link" id='menu-materiales'>
              <i class="fa fa-bullhorn menu-icon" aria-hidden="true"></i>Materiales Remitidos
              <i class="fa fa-angle-right pull-right arrow"></i>
            </a>
            <ul class="sub-menu">
              <li class="sub-list"><a href="{{path('materialesremitidos_new')}}"><i class="fa fa-plus-circle list-icon"></i><span>Nuevo Material</span></a></li>
              <li class="sub-list"><a href="{{path('materialesremitidos_index')}}"><i class="fa fa-sort-amount-asc list-icon"></i><span>Listar Materiales</span></a></li>
            </ul>
          </li>
					<li>
            <a href="javascript:;" class="list-link" id='menu-tiposCancer'>
              <i class="fa fa-sort menu-icon" aria-hidden="true"></i>Tipos de Cancer
              <i class="fa fa-angle-right pull-right arrow"></i>
            </a>
            <ul class="sub-menu">
              <li class="sub-list"><a href="{{path('tiposcancer_new')}}"><i class="fa fa-plus-circle list-icon"></i><span>Nuevo Tipo</span></a></li>
              <li class="sub-list"><a href="{{path('tiposcancer_index')}}"><i class="fa fa-sort-amount-asc list-icon"></i><span>Listar Tipos</span></a></li>
            </ul>
          </li>

					{% if is_granted('ROLE_ADMIN')  %}
					<li>
            <a href="javascript:;" class="list-link" id='menu-usuarios'>
              <i class="fa fa-user menu-icon" aria-hidden="true"></i>Usuarios
              <i class="fa fa-angle-right pull-right arrow"></i>
            </a>
            <ul class="sub-menu">
              <li class="sub-list"><a href="{{path('fos_user_registration_register')}}"><i class="fa fa-plus-circle list-icon"></i><span>Nuevo Usuario</span></a></li>
              <li class="sub-list"><a href="{{path('usuarios_index')}}"><i class="fa fa-sort-amount-asc list-icon"></i><span>Listar Usuarios</span></a></li>
            </ul>
          </li>
					{% endif %}

				</ul>
			</div>

			<!-- Main wrapper -->
			<div class="main-wrapper bg-lg page-animated">
				{% block body %}{% endblock %}
			</div>

			<!-- Footer -->
			<div class="row no-margin">
				<div class="col-md-12">
					<div class="footer">
						<div class="pull-left padding-sm margin-t-xs">
							&copy; Copyright
						</div>
						<div class="pull-right padding-sm">
              <!-- <img src="images/aalcec-chajari.png" alt="AALCEC"> -->
              loguito de aalcec
            </div>
					</div>
				</div>
			</div>

			<!-- Scroll top -->
			<div>
				<a href="javascript:void(0);" class="scrollToTop" title="Scroll to Top"><span></span></a>
			</div>
		</div>
		{% block javascripts %}
			<script type="text/javascript" src="{{ asset('theme/lib/jquery/dist/jquery.min.js')}}"></script>
			<script type="text/javascript" src="{{ asset('theme/lib/toastr/toastr.min.js')}}"></script>
			<script type="text/javascript" src="{{ asset('theme/lib/bootstrap/dist/js/bootstrap.min.js')}}"></script>
			<script type="text/javascript" src="{{ asset('theme/lib/scrollbar/jquery.mCustomScrollbar.concat.min.js')}}"></script>
			<script type="text/javascript" src="{{ asset('theme/vendor/animate.js')}}"></script>

			<!-- Page Loader -->
			<script type="text/javascript" src="{{ asset('theme/lib/pace/pace.min.js')}}"></script>

			<!-- IcheckBox -->
			<script type="text/javascript" src="{{ asset('theme/lib/iCheck/icheck.min.js')}}"></script>

			<!-- Peity Charts -->
			<script type="text/javascript" src="{{ asset('theme/lib/peity/jquery.peity.min.js')}}"></script>

			<!-- Custom javascript -->
			<script type="text/javascript" src="{{ asset('theme/dist/js/sidebar.min.js')}}"></script>
			<script type="text/javascript" src="{{ asset('theme/dist/js/sidebar-component-config.min.js')}}"></script>
			<script type="text/javascript" src="{{ asset('theme/dist/js/navbar.min.js')}}"></script>
			<script type="text/javascript" src="{{ asset('theme/dist/js/components.min.js')}}"></script>
			<script type="text/javascript" src="{{ asset('theme/dist/js/scroll-top.min.js')}}"></script>

			<script type="text/javascript" src="{{ asset('initialization.js')}}"></script>
		{% endblock %}
	</body>
</html>
